ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010631ClearOSapp-redwood-content-filter - Redwood Content Filterpublic2016-09-16 12:032016-11-30 10:26
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0010631: Migrate app to new location
DescriptionRename and deploy the "Redwood Content Filter" app.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-09-16 12:03 pbaldwin New Issue
2016-09-16 12:06 pbaldwin Status new => resolved
2016-09-16 12:06 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-09-16 12:06 pbaldwin Resolution open => fixed
2016-09-16 12:06 pbaldwin Assigned To => pbaldwin
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Fixed in Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-30 10:26 pbaldwin Status resolved => closed